﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33530.505
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "00. Demos", "00. Demos\00. Demos.csproj", "{7576BDA8-70B9-4456-8486-5F820C3D1466}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "01. Sum Adjacent Equal Numbers", "01. Sum Adjacent Equal Numbers\01. Sum Adjacent Equal Numbers.csproj", "{E299692E-8857-433D-B15F-DD3D8ACD5981}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "02. Gauss' Trick", "02. Gauss' Trick\02. Gauss' Trick.csproj", "{A1748F3F-AE44-4800-8D78-DD2EC6D00ADE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7576BDA8-70B9-4456-8486-5F820C3D1466}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7576BDA8-70B9-4456-8486-5F820C3D1466}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7576BDA8-70B9-4456-8486-5F820C3D1466}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7576BDA8-70B9-4456-8486-5F820C3D1466}.Release|Any CPU.Build.0 = Release|Any CPU
		{E299692E-8857-433D-B15F-DD3D8ACD5981}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E299692E-8857-433D-B15F-DD3D8ACD5981}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E299692E-8857-433D-B15F-DD3D8ACD5981}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E299692E-8857-433D-B15F-DD3D8ACD5981}.Release|Any CPU.Build.0 = Release|Any CPU
		{A1748F3F-AE44-4800-8D78-DD2EC6D00ADE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1748F3F-AE44-4800-8D78-DD2EC6D00ADE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1748F3F-AE44-4800-8D78-DD2EC6D00ADE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1748F3F-AE44-4800-8D78-DD2EC6D00ADE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8059230F-9D7F-4044-A3A1-183281DBE348}
	EndGlobalSection
EndGlobal
